Comment 15 for bug 280518

Isn't that one of the Intrepid kernels? None of them worked for me with
my brightness, no version since Hardy.

Marc-André Turcotte wrote:
> Try going to kernel 2.6.27-9. It works that way for me. Not a nice
> workaround.
>